Subject: RCS for WinNT
From: [email-masked]

31 Aug 1997 01:53:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-Mailer: ccMail Link to SMTP R6.00.02
Original-To: <[email-masked]>
Original-Sender: [email-masked]

     I looked at this mailing list's archive and there were only 3 messages 
     about RCS - 2 about compiling it, and one requesting binaries. None 
     answered, so I repeat the question:
     Where can I get the working RCS binaries for winnt?
     I have the latest cygwin32 (rcs is not included), but neither who nor 
     whoami work:
     
     C:\home\sds>who am i
     who: /var/run/utmp: No such file or directory
     
     C:\home\sds>whoami
     whoami: cannot find username for UID 500
     
     (I have an environment var USER set, but apparently it's not enough).
     Also, I use binary (aka UNIX) file format (no CRLF, just LF). Will RCS 
     work with it? (someone claimed that RCS 5.6 converts everything to 
     text - aka DOS - file format)
     
     If possible, please send me a mail copy of your kind reply.
     Thanks.
     Sam

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".